Sun, 24 Jan 2021 19:23:25 UTC

Information for RPM libvirt-daemon-driver-storage-6.0.0-29.module_el8.4.0+526+9e2bdc5d.i686.rpm

ID230085
Namelibvirt-daemon-driver-storage
Version6.0.0
Release29.module_el8.4.0+526+9e2bdc5d
Epoch
Archi686
SummaryStorage driver plugin including all backends for the libvirtd daemon
DescriptionThe storage driver plugin for the libvirtd daemon, providing an implementation of the storage APIs using LVM, iSCSI, parted and more.
Build Time2020-10-19 17:36:02 GMT
Size54459
2ab9e9265646d7c1876ad790a1f7e87c
LicenseLGPLv2+
Buildrootmodule-virt-rhel-8040020201019155051-9f9e2e7e-build-56605-13339
Provides
libvirt-daemon-driver-storage = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage(x86-32) = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon-driver-storage-core = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-disk = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-iscsi = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-iscsi-direct = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-logical = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-mpath = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-rbd = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-scsi = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots